<?php

defined('GANTRY_VERSION') or die();
/**
 * @package     gantry
 * @subpackage  admin.elements
 */

gantry_import('core.config.gantryformfield');

class GantryFormFieldAdminCss extends GantryFormField {

    protected $type = 'admincss';
    protected $basetype = 'hidden';
    
    public function getInput() {

        global $gantry;
        $gantry->addStyle('admin.css');
        return '';
    }
    
    public function getLabel() {
        return '';
    }

protected function getOptions()
	{}
    
}

?>